{
  "extends": "./tsconfig.app.json",
  "compilerOptions": {
    "verbatimModuleSyntax": false,
    "jsx": "react-jsx",
    "module": "ESNext",
    "target": "ES2022",
    "allowJs": true,
    "esModuleInterop": true
  },
  "include": ["test"]
}